=== modified file '.bzrignore'
--- .bzrignore	2013-05-23 17:12:54 +0000
+++ .bzrignore	2013-05-23 18:20:44 +0000
@@ -3,3 +3,4 @@
 release/doc/readme.html
 *.qm
 *.autosave
+.directory

=== modified file 'ckrpgsfxplayer.cpp'
--- ckrpgsfxplayer.cpp	2013-05-23 17:31:52 +0000
+++ ckrpgsfxplayer.cpp	2013-05-23 18:20:44 +0000
@@ -38,11 +38,6 @@
 	delete ui;
 }
 
-void ckrpgsfxplayer::on_pushButtonStop_clicked()
-{
-	playedSound->stop();
-}
-
 void ckrpgsfxplayer::playthis(QString sndname)
 {
 	playedSound->stop();
@@ -51,6 +46,11 @@
 	//qDebug() << playedSound->errorString() << "\n";
 }
 
+void ckrpgsfxplayer::on_pushButtonStop_clicked()
+{
+	playedSound->stop();
+}
+
 void ckrpgsfxplayer::on_pushButton1_clicked()
 {
 	playthis("1");
@@ -86,6 +86,21 @@
 	playthis("7");
 }
 
+void ckrpgsfxplayer::on_pushButton8_clicked()
+{
+	playthis("8");
+}
+
+void ckrpgsfxplayer::on_pushButton9_clicked()
+{
+	playthis("9");
+}
+
+void ckrpgsfxplayer::on_pushButton0_clicked()
+{
+	playthis("0");
+}
+
 void ckrpgsfxplayer::on_pushButtonq_clicked()
 {
 	playthis("q");

=== modified file 'ckrpgsfxplayer.h'
--- ckrpgsfxplayer.h	2013-05-23 17:31:52 +0000
+++ ckrpgsfxplayer.h	2013-05-23 18:20:44 +0000
@@ -48,13 +48,18 @@
 	void playthis(QString sndname);
 
 private slots:
+	void on_pushButtonStop_clicked();
 	void on_pushButton1_clicked();
-	void on_pushButtonStop_clicked();
-	void on_pushButtonq_clicked();
 	void on_pushButton2_clicked();
 	void on_pushButton3_clicked();
 	void on_pushButton4_clicked();
 	void on_pushButton5_clicked();
+	void on_pushButton6_clicked();
+	void on_pushButton7_clicked();
+	void on_pushButton8_clicked();
+	void on_pushButton9_clicked();
+	void on_pushButton0_clicked();
+	void on_pushButtonq_clicked();
 };
 
 #endif // CKRPGSFXPLAYER_H

=== modified file 'release/doc/soundcredits.txt'
--- release/doc/soundcredits.txt	2013-05-23 17:31:52 +0000
+++ release/doc/soundcredits.txt	2013-05-23 18:20:44 +0000
@@ -1,4 +1,4 @@
-CkRPGSfxPlayer uses the folowing sounds: (all converted to OGG Vorbis, some have leading and trailing silence cut)
+CkRPGSfxPlayer uses the folowing sounds: (all converted to OGG Vorbis, some have leading and trailing silence cut, some are used only in fragment)
 
 1: Thunder-7-9-1988-b.wav by FreqMan from http://www.freesound.org/people/FreqMan/sounds/25383/ (license: CC-by)
 2: wind3.wav by eliasheuninck from http://www.freesound.org/people/eliasheuninck/sounds/29532/ (license: CC0)
@@ -7,9 +7,9 @@
 5: People.wav by justeluis from http://www.freesound.org/people/justeluis/sounds/185058/ (license: CC0)
 6: laughing9.aiff by Fratz from http://www.freesound.org/people/Fratz/sounds/19165/ (license: CC-by)
 7: chimes.wav by ingsey101 from http://www.freesound.org/people/ingsey101/sounds/51399/ (license: CC-by)
-8:
-9:
-0:
+8: Smashing #1.wav by Timbre from http://www.freesound.org/people/Timbre/sounds/86324/ (license: CC-by-nc)
+9: shotgun sounds by lensflare8642 from http://www.freesound.org/people/lensflare8642/sounds/145209/ (license: CC0)
+0: viking battle.wav by Kyster from http://www.freesound.org/people/Kyster/sounds/103130/ (license: CC-by)
 q: rbh rain 03.wav by RHumphries from http://www.freesound.org/people/RHumphries/sounds/2521/ (license: CC-by)
 w:
 e:

=== added file 'release/snd/sound-0.ogg'
Binary files release/snd/sound-0.ogg and release/snd/sound-0.ogg differ
=== added file 'release/snd/sound-8.ogg'
Binary files release/snd/sound-8.ogg and release/snd/sound-8.ogg differ
=== added file 'release/snd/sound-9.ogg'
Binary files release/snd/sound-9.ogg and release/snd/sound-9.ogg differ
